Subject: Re: bug#16383: balance-windows fails in Emacs 24.3.50.1

From: martin rudalics <[email-masked]>
Date: Sat, 11 Jan 2014 15:01:17 +0100

> Copying window.el* to my main installation didn't resolve the problem.
> I'm going to swap out the lisp directories to see if that helps.

You could download window.el via

http://bzr.savannah.gnu.org/lh/emacs/trunk/annotate/head:/lisp/window.el

martin